

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#mainContentBox {
  border: 1px solid red;
  transition:0.5s;
  padding: 10px;
  margin-left: 38px;
  z-index: 88; /* Stay most bottom*/
}


#mainContentBox {margin-left: 50px; }

.main_content
{
  border: 0px solid yellow;
  width: 200px;
  margin-left: 26px;
}


